How to install libloki-doc on Debian Unstable (Sid)